#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 os-string
version:              2.0.2
visibility:           public
id:                   os-string-2.0.2-eUJ3femuFr6fgAO6qKMba
key:                  os-string-2.0.2-eUJ3femuFr6fgAO6qKMba
license:              BSD-3-Clause
copyright:            Julain Ospald 2021-2023
maintainer:           Julian Ospald <hasufell@posteo.de>
author:               Julian Ospald <hasufell@posteo.de>
homepage:             https://github.com/haskell/os-string/blob/master/README.md
synopsis:             Library for manipulating Operating system strings.
description:
    This package provides functionality for manipulating @OsString@ values, and is shipped with <https://www.haskell.org/ghc/ GHC>.

category:             System
abi:                  dca7e042513e27dc18b57c7bf08ba101
exposed:              True
exposed-modules:
    System.OsString System.OsString.Data.ByteString.Short
    System.OsString.Data.ByteString.Short.Internal
    System.OsString.Data.ByteString.Short.Word16
    System.OsString.Encoding System.OsString.Encoding.Internal
    System.OsString.Internal System.OsString.Internal.Types
    System.OsString.Posix System.OsString.Windows

import-dirs:          /usr/lib/ghc-9.8.2/site-local/os-string-2.0.2
library-dirs:         /usr/lib/ghc-9.8.2/site-local/os-string-2.0.2
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/os-string-2.0.2
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/os-string-2.0.2
hs-libraries:         HSos-string-2.0.2-eUJ3femuFr6fgAO6qKMba
depends:
    base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
    deepseq-1.5.0.0-inplace exceptions-0.10.7-inplace
    template-haskell-2.21.0.0-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/os-string-2.0.2/html/os-string.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/os-string-2.0.2/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

